require( "scripts/objects/outsidetable4.lua" );

local	indicator_pos_x = 0;
local	indicator_pos_y = -50;

mesafora4 = outsidetable4:new{
	anchor_x=-40,
	anchor_y=100-50-10,
	object_name="mesafora4",
	
	texture="anim/objects/barnesoutsidetable/outsidetable4/outsidetable4",
	animation_script="anim/objects/barnesoutsidetable/outsidetable4/outsidetable4_animation_script.lua",
	glow_texture="anim/objects/barnesoutsidetable/glow4/outsidetable_glow",
	glow_animation_script="anim/objects/default_glow_animation_script.lua",
	character_cleaning_animation="doing_stuff_up",
	
	flipped_animation = true;
}